/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/Encode/HanExtra.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/Encode/TW/Unisys/SOSI1.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/Encode/TW/Unisys/SOSI2.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/Encode/HanExtra/HanExtra.bundle
/opt/local/share/perl5.34/man/man3/Encode::HanExtra.3pm
/opt/local/share/perl5.34/man/man3/Encode::TW::Unisys::SOSI1.3pm
/opt/local/share/perl5.34/man/man3/Encode::TW::Unisys::SOSI2.3pm
